Subject: Re: test AMBoBtEN

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:20:58 -0700

Hi,
 
C / A L / S
P R O Z ^ C
A M B / E N
V / A G R A
M E R / D / A
S O M ^
L E V / T R A
V A L / U M
X ^ N A X
 
http://www.cebulavisaner.com

us all. To the estimable Mr. Baggins, and perhaps to one or two of the 
younger dwarves (I think I should be right in naming Kili and Fili, for 
instance), the exact situation at the moment may require a little brief 
explanation- This was Thorins style. He was an important dwarf. If he 
had been allowed, he would probably have gone on like this until he was 
out of breath, without telling any one there anything that was not